General Post Office - Anguilla - Bug #9414

"Print transaction history" is giving an error message that is "Something went wrong" common

account summary after creating new account
03/18/2024 11:05 AM - krishnakant Singh

Status: Closed Start date: 03/18/2024
Priority: High Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue steps :

1. Create a new account

2. Select the service

3. Complete the payment

4. Click on "Account Summary" from the "Account details" option
5. Click on "Print transaction history"

History

#1 - 03/18/2024 11:06 AM - krishnakant Singh
- Priority changed from Normal to High

#2 - 06/19/2024 04:01 PM - Pradeep K

- Status changed from New to Resolved

#3 - 07/09/2024 03:56 PM - krishnakant Singh

- Status changed from Resolved to Closed
